GFSPOOLPATH(1)

NAME
gfspoolpath - display a pathname on a filesystem node about a Gfarm file

SYNOPSIS

gfspoolpath [path...]

DESCRIPTION

This command displays a pathname of a concrete file on a filesystem node, which is corresponding to a Gfarm file specified in the command argument. The pathname is relative to the top directory of a spool directory of gfsd.

BUGS

No error is reported, if the command argument refers a directory.